/**
 * @file
 * @author Martin Stejskal
 * @brief User interface
 */
#ifndef __UI_H__
#define __UI_H__
// ===============================| Includes |================================
// ================================| Defines |================================
// ============================| Default values |=============================
// ==========================| Preprocessor checks |==========================
// ===========================| Structures, enums |===========================
// ===========================| Global variables |============================
// ===============================| Functions |===============================
// =========================| High level functions |==========================
void uiTaskRTOS(void *pvParameters);
// ========================| Middle level functions |=========================
// ==========================| Low level functions |==========================
#endif  // __UI_H__
